forgetIt

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

All Classes Files Functions
Functions
main.cpp File Reference

Entry point. More...

`#include <iostream>`
`#include <string>`
`#include "CryptClass/HASHCrypt.hpp"`

## Functions

void | aff (std::string chaine)
int | main (int argc, char *argv[])
| main function

## Detailed Description

Entry point.

Author
  manzerbredes

Version
  Prototype

Date
  8 Mars 2015

Entry point of the application.

## Function Documentation

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

main function

Author
  manzerbredes

Parameters

  argc | contain *argv[] length
  *argv[] | contain the arguments list

Returns
  Return code, an int.